[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages for using kernel 2.4.x with potato

On 9 Feb 2001, Brian May wrote:

>     Paul> Please check the isdnutils version in woody...  That will
>     Paul> install cleanly on a potato system.  Just be sure to get all
> You need to more specific here. eg. maybe you compiled the i386
> version for the potato version of libc6 (not sure about alpha), but
> did you manually compile the other architectures too (powerpc and
> sparc)?

This isn't that important now since I only support i386 at the beginning.



Nicht weil die Dinge schwierig sind wagen wir sie nicht,
sondern weil wir sie nicht wagen sind sie schwierig.

Reply to: